  .member_login{background:url("/images/loginbg12.jpg")no-repeat center center; }
.login_k{ height:80vh; padding:100px 80px 0;}
.login_k .login_k1{ width:500px; height:440px; float:right;}
.login_k .login_k1 li{ line-height:80px; font-size:25px; font-weight:600; color:#fff; text-align:center;letter-spacing:20px; text-shadow: 2px 2px 2px #111;}
.login_k .login_k2{ width:100%; height:auto;border-radius:8px;float:right;padding:40px; background:rgba(0,0,0, 0.5);}
.login_k .login_k2 .loginli{width:100%; padding:15px 15px; float:left;}
.login_k .login_k2 .loginli .loginli2{ padding:5px 15px;height:40px; width:100%; margin:0 auto; background:#fff;border-radius:20px; overflow:hidden;opacity: 0.5;}
.login_k .login_k2 .loginli .loginli2 dt{ width:40px; height:30px; float:left; height:30px; border-right:1px solid #ccc; padding:2px 0;}
.login_k .login_k2 .loginli .loginli2 dd{ width:300px; height:30px; float:left; height:30px; padding:0 5px;}
.login_k .login_k2 .loginli .loginli2 dd input{ width:100%; height:30px;font-size:20px; color:#000; border:1px;}
.login_k .login_k2 .loginli .loginli2 dd input:focus{   outline: none; }
.login_k .login_k2 .loginli .loginli2 dt img{ height:26px;}
.login_k .login_k2 .loginli .loginli2 .login_u{}
.login_k .login_k2 .loginli .loginli2 .login_p{}
.login_k .login_k2 .loginli .loginb { height:40px; width:100%;border-radius:20px; background:#F60; border:0px; font-size:18px; color:#fff;letter-spacing:8px; }
.login_k .login_k2 .loginli .loginli3{ font-size:16px; color:#fff; text-align:center;}
.login_k .login_k2 .loginli .loginli3 a{ font-size:16px; color:#fff;}

.mem_banner{ height:100px; float:left;}

.mem_main{}
.mem_main .m_current{ height:40px; line-height:40px; font-size:14px;}
.mem_main .Left_member {	width: 260px; float: left; padding:0 20px;}
.mem_main .Right_member {	width: 1000px; padding:10px; margin-right: 0px; float: right; border-bottom:#E9e9e9 1px solid; border-left:#E9e9e9 1px solid; border-top:#E9e9e9 1px solid; border-right:#E9e9e9 1px solid;}
.mem_menu { width:100%; text-align:center; background:#eee;}
.mem_menu dt{ width:100%;font-size:16px; background:url(/images/libg.jpg); height:40px; line-height:40px; font-weight:600;letter-spacing:5px;}
.mem_menu dd{ width:100%;border-bottom:#ddd 1px dashed;font-size:16px; height:40px; line-height:40px;letter-spacing:2px;transition: all 0.4s ease 0s;}
.mem_menu dd:hover { background:#fff;transition: 0.5s;	-webkit-transition: 0.5s;	-moz-transition: 0.5s;transition-delay:0.1s !important}
.mtitle{font-size:28px; font-weight:600; text-align:center; height:80px; color:#888;}
.mwrite{font-size:18px; font-weight:600; text-align:right; height:60px; color:#06F; padding-right:80px;}
.m_userinfo{}
.m_userinfo .m_li{float:left; width:auto; font-size:18px; line-height:40px;}
.m_userinfo .m_img{ float:left; width:auto; padding:0 20px 10px;}
.m_userinfo .m_li span{font-size:19px; font-weight:bold; color:#000;}

.m_buy{ border-top:1px #ccc dashed; padding:10px 0px 40px;}
.m_buy dt{ line-height:40px; font-size:18px; font-weight:600; text-align:center; padding-bottom:20px;}
.m_buy .m_buyli{ width:50%; border:1px solid #ddd; height:80px; line-height:80px;float:left;font-size:28px; font-weight:600; text-align:center; color:#333; overflow:hidden;}
.m_buy .m_buyli .mbuylogo{position:absolute; height:auto; width:auto; }
.m_buy .m_buyli img{height:75px;; width:auto; }
.m_buy div:hover{ background:#e50113; color:#fff;}

.m_sh{ border-top:1px #ccc dashed; padding:10px 0px 40px;}
.m_sh dt{ line-height:40px; font-size:18px; font-weight:600; text-align:center; padding-bottom:20px;}

.messagelist{ padding:10px; border-top:1px #ccc solid;}
.messagelist dt{font-size:18px; font-weight:bold;border-bottom:#CCC dashed 1px; padding-left:10px; color:#06C; line-height:30px;}
.messagelist .ddtime{font-size:15px;word-WRAP: break-word; padding-left:10px;color:#999;}
.messagelist .ddtxt{font-size:15px;word-WRAP: break-word;padding:10px;}
.messagelist .ddre{font-size:15px;word-WRAP: break-word;color:#F30; padding:0 20px;}
.messagelist .ddre span{font-size:18px; font-weight:600;}

.mem_main .Right_member .detail_box .tit{ text-align:right;}

/*手机端css代码*/
@media only screen and (max-width: 768px) {
.mem_main .Left_member {	width:100%; float: left; padding:0 10px;}
.mem_main .Right_member {	width: 100%; padding:20px 0px; margin-right: 0px; }
.mem_main .Right_member .detail_box { font:16px/30px ""; padding:1px;}
.mem_main .Right_member .detail_box .tit{ text-align:right;}
.mem_main .Right_member .detail_box .input1{ width:90%;}
.mem_main .Right_member .detail_box .input2{ width:70%;}
.mem_main .Right_member .detail_box textarea{ width:200px;}
.mem_main .Right_member .detail_box TextBox{ width:200px;}
.mem_main .Right_member .detail_box img{width:auto;}

.mem_banner{ height:20px; float:left;}

.login_k{ height:auto; padding:80px 5px 40px;}
.login_k .login_k1{ width:100%; height:auto; float:left; padding:10px;}
.login_k .login_k2 .loginli .loginli2 dt{ width:40px; height:30px; float:left; height:30px; border-right:1px solid #ccc; padding:2px 0;}
.login_k .login_k2 .loginli .loginli2 dd{ width:70%;}

.m_userinfo .m_li{float:left; width:60%; font-size:18px; line-height:40px;}
.m_userinfo .m_img{ float:left; width:40%; padding:0 20px 10px;}
.m_userinfo .m_img img{ width:100%; height:auto;}

.m_buy{}
.m_buy dt{ line-height:40px; font-size:18px; font-weight:600; text-align:center; padding-bottom:20px;}
.m_buy .m_buyli{ width:100%; height:70px; line-height:70px;float:left;font-size:20px;text-align:center;}
.m_buy .m_buyli .mbuylogo{position:absolute; height:auto; width:auto; }
.m_buy .m_buyli img{height:60px; width:auto; }
.m_buy div:hover{ background:#e50113; color:#fff;}
.mem_main .m_txt img{width:95%; height:auto;}
}
/*手机端end*/